package com.bonus.sgzb.base.mapper;

import com.bonus.sgzb.base.domain.MaHouseSet;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface MaHouseSetMapper {
    public List<MaHouseSet> getHouseSetList(MaHouseSet maHouseSet);

    public int maHouseSetAdd(MaHouseSet maHouseSet);

    public int deleteHouseSetById(Long id);

    public int updateHouseSet(MaHouseSet maHouseSet);

    MaHouseSet selectMaHouseSetByHouseId(Long id);
}
